


#nav{
	top:105px;
	right:140px;
	position:absolute;
	z-index:2;
	}
	
#nav ul{
list-style: none;

}

#nav li {
display:inline;
font-size:13px;
float:left;

}

li.home a, li.homecurrent a, li.home a:visited, li.homecurrent a:visited{
background: none; 
display: inline;
width: auto;
height: auto;
text-indent: 0;
color:#555;
margin:0 35px 0 0;
text-transform:uppercase;
		
}
	
li.home a:hover, li.homecurrent {
background: none;
background-position: 0;

}

li.homecurrent a{
	text-decoration:underline!important;
	
}	



li.projects a, li.projectscurrent a, li.projects a:visited, li.projectscurrent a:visited{
	background: none; 
	display: inline;
	width: auto;
	height: auto;
	text-indent: 0;
	color:#555;
	margin:0 35px 0 0;
	text-transform:uppercase;
}
	
li.projects a:hover, li.projectscurrent  {
	background: none;
	background-position: 0;
}	
li.projectscurrent a{
	text-decoration:underline!important;
	
}


li.methods a, li.methodscurrent a, li.methods a:visited, li.methodscurrent a:visited{
	background: none; 
	display: inline;
	width: auto;
	height: auto;
	text-indent: 0;
	color:#555;
	margin:0 35px 0 0;
	text-transform:uppercase;
}
	
li.methods a:hover, li.methodscurrent  {
	background: none;
	background-position: 0;
}
li.methodscurrent a{
	text-decoration:underline!important;
	
}

li.staff a, li.staffcurrent a, li.staff a:visited, li.staffcurrent a:visited{
	background: none; 
	display: inline;
	width: auto;
	height: auto;
	text-indent: 0;
	color:#555;
	margin:0 35px 0 0;
	text-transform:uppercase;
}
	
li.staff a:hover, li.staffcurrent {
	background: none;
	background-position: 0;
}	
li.staffcurrent a{
	text-decoration:underline!important;
	
}

li.contact a, li.contactcurrent a, li.contact a:visited, li.contactcurrent a:visited{
	background: none; 
	display: inline;
	width: auto;
	height: auto;
	text-indent: 0;
	color:#555;
	margin:0 35px 0 0;
	text-transform:uppercase;
}
	
li.contact a:hover, li.contactcurrent {
	background: none;
	background-position: 0;
}

li.contactcurrent a{
	text-decoration:underline!important;
	
}	

.col_solutions{
	width:290px;
	border:0px solid #000000;
	margin:0 0px 0 0;
	float:left;
	
}
.col_solutions2{
	width:290px;
	border:0px solid #000000;
	margin:0 0px 0 0;
	float:left;
	padding:0px 0 0 0;
}